<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="com.intellij.ui.OptionalChooserComponent">
  <grid id="27dc6" binding="myContentPane" layout-manager="GridLayoutManager" row-count="1" column-count="1" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="10" left="7" bottom="7" right="7"/>
    <constraints>
      <xy x="20" y="20" width="455" height="247"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <scrollpane id="4c4f5">
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="7" hsize-policy="7" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <component id="1e69c" class="com.intellij.ui.CheckBoxList" binding="myList" custom-create="true">
            <constraints/>
            <properties>
              <selectionMode value="0"/>
            </properties>
          </component>
        </children>
      </scrollpane>
    </children>
  </grid>
</form>
